« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 6 : Ligne 6 :
/*Rahmen Inhaltsverzeichnis*/
/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#a1daf8;
#toc, .toc {background:#a1daf8;
   border:6px outset #a1daf8;
   border:6px groove #a1daf8;
}
}


table.wikitable {background:#a1daf8;
table.wikitable {background:#a1daf8;
   border:12px groove #000000;
   border:12px soild #000000;
}
}

Version du 9 janvier 2012 à 15:30

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


/*Rahmen Inhaltsverzeichnis*/
#toc, .toc {background:#a1daf8;
  border:6px groove #a1daf8;
}

table.wikitable {background:#a1daf8;
  border:12px soild #000000;
}